TICKIT_STRING_LEN(3)

NAME
tickit_string_get - query the length of a counted string

SYNOPSIS
    #include <tickit.h>

    size_t tickit_string_len(const TickitString *s);

Link with -ltickit.

DESCRIPTION
tickit_string_len() returns the size in bytes of the stored character buffer within the counted string instance.

RETURN VALUE
tickit_string_len() returns a size in bytes.

SEE ALSO
tickit_string_new(3), tickit_string_get(3), tickit_string(7), tickit(7)